Subject: Top 10 Bandwidth Counterparties
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 14 Aug 2000 06:59:00 -0700 (PDT)

Mary:  

Here is the list on telecom companies.  Let me know how I can help.

Regards,

Mark
----- Forwarded by Mark E Haedicke/HOU/ECT on 08/14/2000 01:57 PM -----

	Alan Aronowitz
	08/14/2000 11:25 AM
		 
		 To: Mark E Haedicke/HOU/ECT@ECT
		 cc: 
		 Subject: Top 10 Bandwidth Counterparties

At your request, see below. Certainly, I can get you contact names if you 
need them.

Alan
----- Forwarded by Alan Aronowitz/HOU/ECT on 08/14/2000 11:21 AM -----

	Jay Hawthorn@ENRON COMMUNICATIONS
	08/14/2000 08:24 AM
		 
		 To: Alan Aronowitz/HOU/ECT@ECT
		 cc: 
		 Subject: Top 10 Bandwidth Counterparties

Alan,

Here's a good start on the list of the most likely of the telecom guys to be 
transacting under the Master (or who have already transacted).  With that, 
I'd say that ISDA should initially target this group in its membership.  (You 
asked for 10, but I thought of 12 -- you can cut two if you like.)

GENUiTY
Broadwing
MCI WorldCom
Level (3)
Global Crossing
360networks
Touch America (Montana Power -- might already understand ISDA from power 
trading side)
Cable & Wireless
Universal Access
AT&T
Teleglobe
Qwest

Good to hear from you, and keep in touch!  Things are really moving up here, 
and we couldn't have done it without all your help and guidance.

Let me know if I can help with anything else.

Best regards,
Jay
--
James F. Hawthorn
Enron Broadband Services
Global Bandwidth Risk Management
+1 713 853 7606 Telephone
+1 713 646 8795 Facsimile
<mailto:[email-masked]>